class CreateOnboardingItems < ActiveRecord::Migration[7.1]
  def change
    create_table :onboarding_items do |t|
      t.integer :form_id
      t.text :note
      t.date :date_completed
      t.references :owner, polymorphic: true, null: false

      t.timestamps
    end
  end
end
